/*@import url(//fonts.googleapis.com/earlyaccess/cwtexhei.css);*/
@import url('https://fonts.googleapis.com/css?family=Anton');

/*merchant page*/

figure {
    display: block;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.merchant_title{
    margin-top:20px;
}
.merchant_title h1 {
    font-size: 35px;
    font-family: Microsoft JhengHei ,sans-serif;
    letter-spacing: 4px;
    font-weight: bold;
    text-align: center;
    color: #525252;
}

.merchant_title h2 {
    font-size: 22px;
    font-family: Microsoft JhengHei ,sans-serif;
    letter-spacing: 2px;
    font-weight: bold;
    color: #151515;
    border-bottom: 3px solid #bf0000;
    width: 160px;
    text-align: center;
    margin: 0 auto;
}

.merchant_title h3 {
    font-size: 25px;
    font-family: Microsoft JhengHei ,sans-serif;
    letter-spacing: 4px;
    font-weight: bold;
    /* text-align: center; */
    color: #525252;
    border-bottom: 3px solid #bf0000;
    width: 240px;
}

.merchant_title h5 {
    text-align: center;
    font-family: Arial;
    font-weight: 900;
    letter-spacing: 1px;
    color: #9a9a9a;
    border-bottom: 3px solid #bf0000;
    width: 85px;
    margin: 0px auto;
    padding-bottom: 4px;
    font-size: 15px;
}

.merchant_special {
    text-align: center;
    font-size: 0;
}

.merchant_special ul {
    text-align: center;
    width: 950px;
}

.merchant_special ul li {
    float: left;
    padding:1px 1px 2px 0px;
}
.merchant_special ul li a{
    text-decoration: none;
}
.merchant_special ul li img{
    border:1px solid #a2a2a2;
}

 .hover-grid .hover-grid-item {
    width: 230px;
    height: 100px;
    margin: 3px 3px 3px 3px;
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;*/
    overflow:hidden;
    position:relative;
    cursor:default;
}

.hover-grid img {
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;*/
    border:0;
    position:absolute;
    margin: 0;
    padding: 0;
    left: 0;
}

.hover-grid-item .caption {
    background-color: rgba(191, 0, 0, 0.85);
    height:103px;
    width: 232px;
    padding: 0px;
    position:absolute;
    left:0;
    color: #fff;
    line-height:1.1;display: table

}
.hover-grid-item .caption .caption_detail{
     display: table-cell;
    text-align: center;
    vertical-align: middle
}
.hover-grid-item .caption h2{
    font-size: 22px;
    width: 90%;margin: 0px auto;padding-bottom: 5px;
    letter-spacing: 1px;
    font-family: 'Anton',Microsoft JhengHei, sans-serif;
}
.hover-grid-item .caption p {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    padding: 0px
}
/*.discount_text {
    font-size: 18px;
    margin-top: 5px;
    letter-spacing: 0;
    font-family: sans-serif;
}

.discount_name {
    font-size: 12px;
    margin: 0px 0px;
    padding-bottom: 5px;
}
*/
.merchant_block {
    /* clear: both; */
    /* content: ''; */
    overflow: ;
    zoom: 1;
}

.merchant_block .tabs-content {
    display: none;
    float: left;
    margin-top: 0px;
}

.none {
    display: none;
}

.merchant_block .tabs-content li {
    /* display: inline-block; */
    width: 297px;
    float: left;
    margin-bottom: -120px;
    height: 270px;
    margin-bottom: 22px;
}

.merchant_block .tabs-content.active {
    display: block;
    /* clear:left; */
}

li.merchant_title {
    width: 177px;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    font-weight: bolder;
    font-family: Microsoft JhengHei ,sans-serif;
    color: #fff;
    background: rgb(162, 161, 161);
    cursor: pointer;
    margin-left: 4px;
    margin-right: 4px;
    padding: 11px 0px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(51, 51, 51);
    border-image: initial;
}


li.merchant_category {
    width: 100px;
    display: inline-block;
    text-align: center;
    padding: 5px 0px;
    font-size: 16px;
    font-family: Microsoft JhengHei ,sans-serif;
    cursor: pointer;
    margin-left: 0px;
    margin-right: 15px;
    padding-top: 18px;
    height: 40px!important;
    border: 1px solid #ccc;
    color: #707070;
    border-radius: 7px;
    line-height: 0;
    float: left;
    
}
li.merchant_category img{
   /* width: 30px; */
   /* position: relative; */
   /* top: 21px; */
   left: -40px;
   background: #f1f1f1;
   border-right: 1px solid #ccc;
   border-left: 1px solid #ccc;
}
li.merchant_category img.active{
   width: 20px;
   position: relative;
   /* top: 21px; */
   left: -26px!important;
   /* background: #bc0007; */
   padding: 15px 15px;
}
li.merchant_category img.nonactive{
   display:none;
}
li.merchant_category.active {
    color: #ffffff;
    font-weight: bolder;
    background-color: #bf0000;
}
li.merchant_category.active img.active {
    background: #86080d;
    border-right: 1px solid #bc0007;
}



li.merchant_city2 {
    width: 100px;
    display: inline-block;
    text-align: center;
    padding: 7px 5px;
    border: 1px solid #ccc;
    font-size: 16px;
    
    font-family: Microsoft JhengHei ,sans-serif;
    cursor: pointer;
    margin-left: 0px;
    margin-right: 10px;
    color: #707070;
    border-radius: 5px;
}

li.merchant_city2.active {
    
    color: #fff;font-weight: bolder;
    background: #bf0000;
    
}
li.merchant_city2:hover {
    
    border: 1px solid #bf0000;
}

ul.merchant_tabs {
    /* border-bottom: 1px solid #ddd; */
    margin: 0px auto;
    text-align: center;
    width: auto;
    /* text-align: left; */
    /* float: left; */
    /* padding-bottom: 7px; */
}

ul.merchant_tabs_wide {
    width: 1270px;
    text-align: left;
}

ul.merchant_tabs2_wide {
    width: 1270px;
    text-align: left;
}

.merchant_warning h1 {
    color: #ffffff;
    background: #bf0000;
    padding: 9px 0px;
    display: inline-block;
    font-size: 25px;
    font-family: Microsoft JhengHei ,sans-serif;
    font-weight: bold;
    letter-spacing: 5px;
    width: 950px;
    text-align: center;
}

.merchant_warning {
    background: #f8f8f8;
    margin-top: 25px;
    margin-bottom: 20px;
}

.merchant_warning ol {
    margin-left: 15px;
    padding: 20px 20px 10px 19px
}

.merchant_warning ol li {
    list-style-type: decimal;
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 3px;
    font-family: Microsoft JhengHei ,sans-serif;
}

.merchant_warning p {
    text-align: left;
    margin-left: 18px;
    padding-bottom: 20px;
    font-size: 15px;
    font-family: Microsoft JhengHei ,sans-serif;
}

.merchant_warning2 h1 {
    color: #ffffff;
    background: #bf0000;
    padding: 9px 0px;
    display: inline-block;
    font-size: 25px;
    
    font-family: Microsoft JhengHei ,sans-serif;
    font-weight: bold;
    letter-spacing: 5px;
    width: 1270px;
    text-align: center;
    float: left;
}

.merchant_warning2 {
    background: #f8f8f8;
    margin-top: 25px;
    margin-bottom: 20px;
    float: left;
}

.merchant_warning2 ol {
    margin-left: 15px;
    padding: 20px 20px 10px 19px;
    overflow: auto;
}

.merchant_warning2 ol li {
    list-style-type: decimal;
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 3px;
    font-family: 'cwTeXHei', sans-serif;
    float: left;
}

.merchant_warning2 p {
    text-align: left;
    margin-left: 18px;
    padding-bottom: 20px;
    font-size: 15px;
    font-family: 'cwTeXHei', sans-serif;
    float: left;
}

.b-topspace.b-xspace.slogan-statement.pc-statement img {
    /*width: 1270px;*/
    margin: auto;
}

.eventcontainer{
    position: relative;
}

.swiper-button-next-1, .swiper-button-prev-1 {
    position: absolute;
    top: 155px;
    width: 12px;
    height: 18px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.swiper-button-next-1, .swiper-container-rtl .swiper-button-prev-1 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/icon_right.png);
    right: 0px;
    left: auto;
}
.swiper-button-prev-1, .swiper-container-rtl .swiper-button-next-1 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/icon_left.png);
    left: 0px;
    right: auto;
}

.swiper-container {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
}

.swiperset {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.swiper-wrapper {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #bf0000;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0px 4px;
}
.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
    margin-top: 60px;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/icon_right.png);
    right: 10px;
    left: auto;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/icon_left.png);
    left: 10px;
    right: auto;
}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 12px;
    height: 18px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
   -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.banner {
    position: relative;
    border: 1px solid #dccfcf;
    z-index:10;
}
.target_side .banner img{
    width: 298px;
}
.target_side .banner h2{
    font-size:20px;
     font-family: Microsoft JhengHei ,sans-serif;
     text-align:center;padding:3px 0px 3px 0px;font-weight:600
}
.target_side .banner p{
    font-size:14px;
    padding:0px 10px 8px 10px;
    font-family: Microsoft JhengHei ,sans-serif;
    line-height:18px;
    color: #4c4c4c;
    overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2 ;height:30px;}

.target_side .banner h4{
    font-family: Microsoft JhengHei ,sans-serif;
    font-size:15px;
    text-align:center;
    /* background: #d5272f; */
    color: #000000;
    margin: 3px 0px 0px 0px;
    padding: 4px 20px;
    /* border-bottom: 1px solid #ff0008; */
}
.target_side .banner a{ color:#000000;}

.info {
    font-size: 12px;
    margin-top: 5px;
    font-family: Microsoft JhengHei ,sans-serif;
}

.info dl dd.name {
    font-size: 20px;
    font-weight: bolder;
    float: left;
    width: 100%;
    color: #1e1e1e;
    text-align: left;
    margin-bottom: 2px;
    font-family: Microsoft JhengHei ,sans-serif;
}

.info dl dd.desc {
   font-size: 18px;
    font-weight: 900;
    float: left;
    width: 100%;
    text-align: left;
    margin-bottom: 2px;
    font-family: Microsoft JhengHei ,sans-serif;
    color: #bf0000;
}



.tabs-content li {
    border: 1px #efefef solid;
    padding-bottom: 10px;
    margin-bottom: 15px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 7px;
    width: 295px;
    float: left;
    height: 275px;
}

.tabs-content li h2 {
    font-size: 20px;
    font-weight: 900;
    /* padding: 5px 0px; */
    font-family: Microsoft JhengHei ,sans-serif;
    color: #333333;
    text-align: center;
    /* border-bottom: 1px dotted#969696; */
    margin-bottom: 8px;
}

.storepic {
    position: relative;
}
.storepic img {
    width: 295px;
}

.pricelabel i {
    margin-right: 5px; 
}

.genrelabel {
    position: absolute;
    background: #bf0000;
    font-family: Microsoft JhengHei ,sans-serif;
    display: inline;
    color: #ffffff;
    top: 5px;
    right: 5px;
    font-size: 14px;
    font-weight: bolder;
    padding: 4px;
    width: 61px;
    border-radius: 4px;
    /* height: 35px; */
    line-height: 18px;
    /* box-shadow: -1px 2px 3px #333333; */
}

.genrelabel0 {
    font-family: Microsoft JhengHei ,sans-serif;
}

.genrelabel1 {
    font-family: Microsoft JhengHei ,sans-serif;
}

.genrelabel2 {
    font-family: Microsoft JhengHei ,sans-serif;
}

.genrelabel3 {
    font-family: Microsoft JhengHei ,sans-serif;
}

.genrelabel4 {
    font-family: Microsoft JhengHei ,sans-serif;
}

.endlabel {
    font-family: Microsoft JhengHei ,sans-serif;
    background: #bf0000;
    color: #ffffff;
    padding: 3px 8px;
    font-size: 15px;
    margin-right: 5px;
    margin-left: 5px;
    border-radius: 3px;
}

.date {
    font-size: 1.1em;
    font-weight: 700;
    color: #555555;
    font-family: Microsoft JhengHei ,sans-serif;
} 

.sitemap {
    width: 100%;
    min-width: 1270px;
    float:left;
    border-top: solid 1px #ccc;
}

.copyright {
    text-align: center;
    padding: 10px 0;
    float:left;
    width: 1583px;
    border-top: solid 1px #ccc;
}


/*merchant subpage*/
.b-def-list-3{
    margin-bottom: 20px;
}
.b-def-list-3 > dd {
    margin: -1.5em 0 5px 11em;
}
.b-def-list-3 > dt {
    font-weight: bolder;
}
.b-def-list-3 > dl{

}
.merchant_img {
    width: 400px;
    float: left;
}

.merchant_img a {
    font-family: Microsoft JhengHei ,sans-serif;
    font-size: 16px;
    margin-top: 10px;
    color: #222;
}

.merchant_status {
    font-family: Microsoft JhengHei ,sans-serif;
    width: 530px;
    float: left;
    padding-left: 20px;
}

.merchant_status h1 {
    font-family: Microsoft JhengHei ,sans-serif;
    font-size: 30px;
    font-weight: bolder;
    
}

.merchant_status p {
    font-family: Microsoft JhengHei ,sans-serif;
    font-size: 16px;
    margin: 0px 0px;
}

.titledivider {
    width: 80px;
    background: #bf0000;
    height: 4px;
    margin-bottom: 5px;
}

.discount_sublabel {
    font-family: Microsoft JhengHei ,sans-serif;
    font-size: 20px;
    font-weight: bolder;
    color: #bf0000;
}

.discount_sublabel i {
    margin-right: 5px
}

.merchant_des {margin-bottom: 20px}

.merchant_des h3 {
    font-family: Microsoft JhengHei ,sans-serif;
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: bolder;
    border-bottom: 3px solid #bf0000;
    display: inline-block;
    padding-bottom: 5px;
}

.merchant_des p {
    font-size: 13px;
    margin: 10px 0px;
}

.merchant_des ol {
        margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.merchant_des ol li {
    list-style-type: decimal;
    font-size: 13px;
}

.slides {
    margin: 20px 0px
}

.lSSlideOuter .lSPager.lSpg > li a {
    background-color: #b3b3b3;
    border-radius: 30px;
    display: inline-block;
    height: 9px;
    overflow: hidden;
    text-indent: -999em;
    width: 9px;
    position: relative;
    z-index: 99;
    -webkit-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
}


.fa-link {color:#bf0000; font-size: 1em;}

.fa-map-marker {color: #bf0000;}

.lSAction > .lSNext {
    background-position: -32px 0;
    right: 0px;
}

.lSAction > .lSPrev {
    background-position: 0 0;
    left: 0px;
}

.lSAction > a {
    width: 32px;
    display: block;
    top: 50%;
    height: 32px;
    background-image: url(https://image.card.tw.r10s.com/images/corp/merchant/controls.jpg);
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: -16px;
    opacity: 0.8;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
}

.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #ba0000;
}


.ribbonarea{
    width: 298px;
    position:relative;
    height: 0px;
    text-align: center;
    margin-top: 6px;
    margin-bottom: 6px;
}

.ribbon {
   width: 230px!important;
   position: relative!important;
   text-align: center;
   left: 34px!important;
   font-size: 13px!important;
   background: #d64b4b;
   background: -webkit-gradient(linear, left top, left bottom, from(#d64b4b), to(#ab2c2c));
   background: -webkit-linear-gradient(top, #ff1414, #f32b2b);
   background: -moz-linear-gradient(top, #d64b4b, #ab2c2c);
   background: -ms-linear-gradient(top, #d64b4b, #ab2c2c);
   background: -o-linear-gradient(top, #d64b4b, #ab2c2c);
   background-image: -ms-linear-gradient(top, #d64b4b 0%, #ab2c2c 100%);
   -webkit-box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
   -moz-box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
   box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
   font-family: 'Helvetica Neue',Helvetica, sans-serif;
   }
.ribbon h4 {
   font-size: 16px!important;
   color: #ffffff!important;
   text-shadow: #d65c5c 0 1px 0;
   margin:0px;
   padding: 15px 10px;
   }
.ribbon:before, .ribbon:after {
   content: '';
   position: absolute;
   display: block;
   bottom: -1em;
   border: 1.5em solid #df2d2b;
   z-index: -1;
   }
.ribbon:before {
   left: -2em;
   border-right-width: 1.5em;
   border-left-color: transparent;
   -webkit-box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
   -moz-box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
   box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
   }
.ribbon:after {
   right: -2em;
   border-left-width: 1.5em;
   border-right-color: transparent;
   -webkit-box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
   -moz-box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
   box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
   }
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
   border-color: #871616 transparent transparent transparent;
   position: absolute;
   display: block;
   border-style: solid;
   bottom: -1em;
   content: '';
   }
.ribbon .ribbon-content:before {
   left: 0;
   border-width: 1em 0 0 1em;
   }
.ribbon .ribbon-content:after {
   right: 0;
   border-width: 1em 1em 0 0;
   }
.ribbon-stitches-top {
   /* margin-top:2px; */
   /* border-top: 1px dashed rgba(0, 0, 0, 0.2); */
   -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
   /* -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5); */
   /* box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5); */
   }
.ribbon-stitches-bottom {
   /* margin-bottom:2px; */
   /* border-top: 1px dashed rgba(0, 0, 0, 0.2); */
   -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
   /* -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3); */
   /* box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.3); */
   }









   /* Outer */
.pop-up {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
    z-index:10000;
}
 
/* Inner */
.pop-up-inner {
    max-width:950px;
    width:90%;
    padding:40px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:3px;
    background:#fff;
}

.pop-up-modal {
    max-width: 950px;
    width: 100%;
    margin-top: 65%;
    position: absolute;
    top: 50%;
    left: 47.5%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    box-shadow: 0px 2px 6px rgba(0,0,0,1);
    border-radius: 3px;
    background: #fff;
}
 
/* Close Button */
.pop-up-close {
    width: 50px;
    height: 50px;
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 0px;
    transition: ease 0.25s all;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    border-radius: 50%;
    background: rgba(0,0,0,0.8);
    font-family: Arial, Sans-Serif;
    font-size: 30px;
    text-align: center;
    line-height: 48px;
    color: #fff;
}

.pop-up-close2 {
    /* display: inline-block; */
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    border-radius: 10%;
    background: #bf0000;
    font-family: Arial, Sans-Serif;
    font-size: 30px;
    text-align: center;
    line-height: 48px;
    color: #fff;
    padding: 5px;
    position: relative;
    top: -17.5px;
}


.pop-up-close:hover {
    -webkit-transform: translate(50%, -50%) rotate(180deg);
    transform: translate(50%, -50%) rotate(180deg);
    background: rgba(0,0,0,1);
    text-decoration: none;
}

.video_tutorial_box {
	padding:10px;
}

.b-col-6 .video_tutorial_box .b-ttl {
	margin-bottom: .6em;
    font-size: 16px;
    line-height: 1.3;
}


.tutorial_box {
	overflow: hidden;
}

.tutorial_box li {
    width: 49%;
    float: left;
    margin-right: 2%;
}

.tutorial_box li:last-child {
    margin-right: 0;
}

.tutorial_box p {
	border-bottom: 2px solid #ba0000;
    margin-bottom: 5px;
}

.video-link {
    position: relative;
    float: right;
    font-size: 12px;
    padding-left: 25px;
    padding-top: 20px;
}

.video-link :before {
    position: absolute;
    left: 0px;
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: url(https://image.card.jp.rakuten-static.com/corp/tw/images/common/sprite-rms.png) -39px -210px no-repeat;
    top: 17px;
}

.video_intro {
	font-size: 12px;
    padding-left: 10px;
    color: #ba0000;
}
.b-col-5 {
    width: 380px;
}

.b-section-outline:first-child {
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.b-section-outline {
    padding: 12px 15px 15px;
    border: 1px solid #d4d4d4;
}

.b-cols, .b-row-fluid {
    width: 100%;
}

.b-cols:after, .b-cols:before, .b-row-fluid:after, .b-row-fluid:before {
    display: table;
    content: "";
}

.b-cols>[class*=b-col-]:first-child, .b-row-fluid>[class*=b-col-]:first-child {
    margin-left: 0;
}
.b-cols>.b-col-3, .b-row-fluid>.b-col-3 {
    width: 23.404255317%;
}
.b-cols>.b-col-4, .b-row-fluid>.b-col-4 {
    width: 32.5%;
}
.b-right {
    text-align: right;
}
.b-text-strong {
    font-weight: 700!important;
}
.b-col-3 {
    width: 220px;
}
.b-col-8 {
    width: 60%;
}
[class*=b-col-] {
    float: left;
    margin-left: 20px;
}

.b-cols>.b-col-9, .b-row-fluid>.b-col-9 {
    width: 74.468085099%;
}
.b-cols>[class*=b-col-], .b-row-fluid>[class*=b-col-] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.127659574%;
}
.b-col-f {
    padding: 10px 0;
    border-radius: 8px;
}
.b-col-9 {
    width: 700px;
}
.b-cols+.b-cols, .b-cols+.b-row-fluid, .b-row-fluid+.b-cols, .b-row-fluid+.b-row-fluid {
    margin-top: 15px;
}
.b-cols, .b-row-fluid {
    width: 100%;
}
.b-cols>.b-col-12, .b-row-fluid>.b-col-12 {
    width: 99.99999998999999%;
}
.b-center {
    text-align: center;
}
.b-text-prime {
    color: #bf0000;
}
.b-mod-panel.b-color-def {
    border-color: #e4e4e4;
}
.b-section-outline+.b-section-outline {
    border-top: none;
}
.b-section-outline:last-child {
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.b-mod-panel {
    margin-bottom: 20px;
    padding: 12px 15px;
    border-bottom: 1px solid #d4d4d4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    line-height: 1.5em;
}
.b-section-outline {
    padding: 12px 15px 15px;
    border: 1px solid #d4d4d4;
}
.b-color-def {
    background-color: #f5f5f5;
}
.b-btns {
    margin: 10px 0 15px;
}
.b-btn-type-a.b-btn-emph {
    background-color: #de0000;
    background-image: -moz-linear-gradient(top,#fa0000,#b50000);
    background-image: -ms-linear-gradient(top,#fa0000,#b50000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fa0000),to(#b50000));
    background-image: -webkit-linear-gradient(top,#fa0000,#b50000);
    background-image: -o-linear-gradient(top,#fa0000,#b50000);
    background-image: linear-gradient(top,#fa0000,#b50000);
    background-repeat: repeat-x;
    border-color: #b50000 #b50000 #690000;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
}
.b-form-horizontal .b-help-inline, .b-form-horizontal .b-input-append, .b-form-horizontal .b-input-prepend, .b-form-horizontal .b-uneditable-input, .b-form-horizontal input, .b-form-horizontal select, .b-form-horizontal textarea, .b-form-inline .b-help-inline, .b-form-inline .b-input-append, .b-form-inline .b-input-prepend, .b-form-inline .b-uneditable-input, .b-form-inline input, .b-form-inline select, .b-form-inline textarea, .b-form-search .b-help-inline, .b-form-search .b-input-append, .b-form-search .b-input-prepend, .b-form-search .b-uneditable-input, .b-form-search input, .b-form-search select, .b-form-search textarea {
    display: inline-block;
    margin-bottom: 0;
}
input[type=button], input[type=reset], input[type=submit] {
    width: auto;
    height: auto;
}
button, input[type=button], input[type=reset], input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button;
}
.b-btn-large {
    min-width: 7.5em!important;
    padding: 5px 18px!important;
    font-size: 15px!important;
    line-height: normal!important;
}
.b-btn-type-a {
    padding: 2px 14px;
    min-width: 6.5em;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.35);
    -moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,.35);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.35);
    font-weight: 700;
    font-size: 13px;
}
.b-btn {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: 4px 10px;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 1.5em;
    color: #333;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -ms-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(top,#fff,#e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
blockquote, body, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, legend, li, ol, p, pre, table, ul {
    margin: 0;
    padding: 0;
    font-family: Arial,sans-serif;
}
.b-control-group.b-emph .b-help-block, .b-control-group.b-emph .b-help-inline, .b-control-group.b-emph>label, .b-emph .b-help-block, .b-emph .b-help-inline, .b-emph>label {
    color: #ff2626;
}
.b-help-block {
    display: block;
}
.b-help-block, .b-help-inline {
    padding: 6px 0;
    color: #515151;
}
input.b-emph, select.b-emph, textarea.b-emph {
    color: #ff2626;
    border-color: #ff2626;
    background-color: #ffdbdb;
}
.b-color-emph {
    background-color: #ffdbdb;
}
b, em, strong {
    font-weight: 700;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: inherit;
    font-weight: inherit;
}

@media screen and (max-width: 640px) {
	.register-tutorial {
	width:100%!important;
	margin-left: 0px!important;
    }
    
    .tutorial_box li {
    width: 100%;
    float: left;
    margin-right:0;
    }
    .b-col-6{
    width: 100%!important; 
    }

}

@media screen and (orientation:landscape) {
    #barcode {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    margin-left: 15%;
    margin-top: -18%;
    }
    .pop-up-close2 {
    position: absolute;
    right: 10%;
    top: 60px;
    }
    .pop-up-modal {
     top: -320px;
    }
}
@media screen and (min-width: 968px) {
    #barcode {
    margin-left: 33%;
    }
    .pop-up-close2 {
    bottom: 80%;
    right: 5%;
    }
    .pop-up-modal {
    top: 50%;
    }
    #barcode {
    margin-top: 0%;
    }
    .pop-up-close2 {
    bottom: auto;
    }
}

@media screen and (orientation: portrait) {
  #barcode {
     display: block;
     margin-left: -3%;
  }
}
@media screen and (max-width: 320px) {
    .pop-up-modal {
        width:100%;
    }
}

.bc-player-ryorXS41g_default-index-0 {
    width: 100%;
}

.p-5 {
    padding: 0rem 0rem !important;
}

.b-mod-panel.b-color-emph.b-text-em.b-index {
 margin-bottom: 0px !important;
}

.link-panel {
    border: 1px solid #e4e4e4;
    background: #e4e4e4;
    height: 25px;
    width: 30.5%;
    float: left;
    margin: 1%;
    border-radius: 7px;
}
.link-panel a{
    color:#000;
    font-size: 1.0rem;
}
.link-panel:hover {
    background: #D43030;
}
.link-panel:hover a{
    color:#fff;
}

.link-panel-top {
    border: 1px solid #e4e4e4;
    background: #e4e4e4;
    height: 25px;
    width: 30.5%;
    float: left;
    margin: 1%!important;
    border-radius: 7px;
}
.link-panel-top a{
    color:#000;
    font-size: 1.0rem;
}
.link-panel-top:hover {
    background: #D43030;
}
.link-panel-top:hover a{
    color:#fff;
}
.b-input-xlarge {
    height: 3.0em;
}
.b-input-large {
    height: 2.0em;
}
.popup_Close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    border: 0;
    cursor: pointer;
}
.popup_Close::before, .popup_Close::after {
    position: absolute;
    content: '';
    left: 50%;
    right: auto;
    top: 50%;
    bottom: auto;
    width: 35px;
    height: 4px;
    background-color: #ffffff;
}
.popup_Close:before {
    transform: translate(-50%, -50%) rotate(45deg);
}
.popup_Close:after {
    transform: translate(-50%, -50%) rotate(-45deg);
}


@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'feathericons';
	src:url('../fonts/feathericons/feathericons.eot?-8is7zf');
	src:url('../fonts/feathericons/feathericons.eot?#iefix-8is7zf') format('embedded-opentype'),
		url('../fonts/feathericons/feathericons.woff?-8is7zf') format('woff'),
		url('../fonts/feathericons/feathericons.ttf?-8is7zf') format('truetype'),
		url('../fonts/feathericons/feathericons.svg?-8is7zf#feathericons') format('svg');
}

.grid {
	overflow: hidden;
	margin: 0;
	padding: 3em 0 0 0;
	width: 100%;
	max-width: 1920px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	margin: -0.135em;
	height: 400px;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	max-width: 100%;
    margin: 0;
}
.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}


/*---------------*/
/***** Zoe *****/
/*---------------*/
.grid ul{
    width:1200px;
    margin: 0 auto;
}
.grid ul li{
    display: flex;
    text-decoration: none;
    
}

figure.effect-zoe figcaption {
	top: auto;
	bottom: 0;
	padding: 1em;
	height: 7.5em;
	background: #fff;
	color: #3c4a50;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-55%,0);
	transform: translate3d(0,-55%,0);
}

figure.effect-zoe h2 {
	float: left;
    font-size: 16px;
    font-weight: bold;
    font-family: "Microsoft JhengHei ,sans-serif";
}
figure.effect-zoe h3 {
	float: left;
    font-size: 12px;
    font-weight: bold;
    font-family: "Microsoft JhengHei ,sans-serif";
    text-align: left;
}
figure.effect-zoe figcaption > span {
	float: right;
}
.text-link:after {
    content: ">";
    position: absolute;
    top: -webkit-calc(10% + 1px);
    top: calc(10% + 1px);
    right: 15px;
    line-height: 1;
    font-family: rex-icon;
}


figure.effect-zoe img{
    width: 100%;
    top: 0px;
    position: relative;
}

figure.effect-zoe p {
	text-transform: none;
	font-size: 12px;
	opacity: 1;
    float: left;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
.term {
    background: none repeat scroll 0 0 #bf0000;
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    *display: inline-block;
    *zoom: 1;
    font-weight: bold;
    padding: 2px 6px;
    font-size: 12px;
    margin-right: 5px;
    padding: 2px 6px 1px;}
.cpncode{
    font-size: 12px;
}


figure.effect-zoe figcaption > span::before {
	display: inline-block;
	padding: 8px 10px;
	font-family: 'feathericons';
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-eye::before {
	content: '\e000';
}

.icon-paper-clip::before {
	content: '\e001';
}

.icon-heart::before {
	content: '\e024';
}

figure.effect-zoe h2 {
	display: inline-block;
}



figure.effect-zoe:hover figcaption
{
	-webkit-transform: translate3d(0,-75%,0);
	transform: translate3d(0,-75%,0);
}

figure.effect-zoe:hover h3 {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-zoe:hover figcaption > span:nth-child(4) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-zoe:hover figcaption > span:nth-child(3) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

figure.effect-zoe:hover figcaption > span:nth-child(2) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}



@media screen and (max-width: 69.5em) {
	.grid figure {
		width: 50%;
	}	

	.grid figure figcaption {
		font-size: 90%;
	}
}


@media screen and (max-width: 41.5em) {

	.grid figure {
		width: 100%;
	}
}
/*---------------*/
/***** Cpn List *****/
/*---------------*/
figure.effect-list figcaption {
        top: auto;
        bottom: 0;
        padding: 1em;
        height: 7em;
        background: #fff;
        color: #3c4a50;
        -webkit-transition: -webkit-all 0.35s;
        transition: all 0.35s;
        -webkit-transform: translate3d(0,-84px,0);
        transform: translate3d(0,-84px,0);
        /* padding-left: 0; */
        width: 295px;
        margin-top: 85px;
        box-sizing: border-box;
        /* overflow: hidden; */
}


figure.effect-list h2 {
	float: left;
	font-size: 16px;
	font-weight: bold;
	font-family: Microsoft JhengHei ,sans-serif;
	text-align: left;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	color: #000;
}
figure.effect-list h3 {
	float: left;
	font-size: 12px;
	font-weight: bold;
	font-family: Microsoft JhengHei ,sans-serif;
	text-align: left;
	opacity: 0;
	-webkit-transition: -webkit-all 0.45s;
	transition: all 0.45s;
	-webkit-transform: translate3d(0,-100%,0);
	transform: translate3d(0,-100%,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-bottom: 15px;
	color: #212121;
	height: 35.2px;
}
figure.effect-list figcaption > span {
	float: right;
}
figure.effect-list img{
    width: 100%;
    top: 0px!important;
    border-radius: 5px 5px 0px 0px;
    position: relative;
    /* height: 147.5px; */
}

figure.effect-list p {
        text-transform: none;
        font-size: 12px;
        opacity: 1;
        float: left;
        -webkit-transition: transform 0.35s;
        transition: transform 0.35s;
        -webkit-transform: translate3d(0,-23px,0);
        transform: translate3d(0,-23px,0);
        width: 260px;
}

.term {
    background: none repeat scroll 0 0 #bf0000;
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    *display: inline-block;
    *zoom: 1;
    font-weight: bold;
    padding: 2px 6px;
    font-size: 12px;
    margin-right: 5px;
    padding: 2px 6px 1px;}

.cpncode{
    font-size: 12px;
    float: left!important;
    padding-top: 12px;
}
figure.effect-list figcaption h4{
    width:25%;
    display: inline-block;
    font-family: "Microsoft JhengHei ,sans-serif";
    font-size: 15px;
    position: relative;
    -webkit-transform: translate3d(0,-130%,0);
	transform: translate3d(0,-130%,0);
    right: -1em;
}

.need-entry {
    background-color: #ffffff!important;
    color: #bf0000!important;
    border-radius: 5em!important;
    border: 1px solid #bf0000;
    padding: 2px 9px!important;
    letter-spacing: 1px;
    font-weight: bold;
    position: relative;
    right: -13px;
    top: 5px;
    text-shadow: none!important;
    letter-spacing: 0px!important;
    }

a[href="/corp/campaign/list.xhtml?code=1574"],
a[href="/corp/campaign/list.xhtml?code=1655"],
a[href="/corp/campaign/list.xhtml?code=1656"]{
  display:none;
}

figure.effect-list a {
    text-decoration: none;
    color: #333;} 


figure.effect-list figcaption > span::before {
	display: inline-block;
	padding: 8px 10px;
	font-family: 'feathericons';
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
figure.effect-list:hover figcaption
{
    height: 8em;
	-webkit-transform: translate3d(0,-110px,0);
	transform: translate3d(0,-110px,0);
    
}
figure.effect-list:hover .need-entry{
    background-color: #bf0000!important;
    color: #ffffff!important;
    text-decoration:none;
}
figure.effect-list:hover figcaption h4
{
   -webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
     -webkit-transform: translate3d(0,-120%,0);
	transform: translate3d(0,-120%,0);
	
    
}
figure.effect-list:hover figcaption p
{
   -webkit-transition-delay: 0.05s;
        transition-delay: 0.05s;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    
}


figure.effect-list:hover h3 {
	
    opacity: 0.6;
    -webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}


figure.effect-list:hover figcaption > span:nth-child(4) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-list:hover figcaption > span:nth-child(3) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

figure.effect-list:hover figcaption > span:nth-child(2) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

/*coupon index banner*/

    .coupon_photo_block {
        width:100%;
}

   .coupon_photo_block ul{display: inline-flex;width: 100%;}

   .coupon_photo_block li {
        width: 19%;
        margin: 1% 0.5%;
        position: relative;
        border-radius: 7px;
        overflow:hidden;
        border: solid #eee 1px;
        height: 240px;
    }

   .coupon_photo_block li:first-child {margin-left:0px}
   .coupon_photo_block li:last-child {margin-right:0px}
    
   .coupon_photo_block li:hover{transform:scale(1.05);}
    
   .coupon_photo_block .info {
    width: -webkit-fill-available;
    position: absolute;
    padding: 8px;
    background-color: #fffffff2;
    bottom: 0;
    font-family:"Microsoft JhengHei" ,sans-serif;
    }
    
    .coupon_photo_block .info h2{font-size: 16px;line-height: 1.5;font-weight: 800;color: #333;}
    .coupon_photo_block .info h3{font-size: 12px;line-height: 2;color: #999;}
    .coupon_photo_block .info p{font-size: 12px; color: #333}


    .coupon_photo_block li img{
    width: 100%;
    height: auto;
    transform:scale(1,1);transition: all 0.5s ease-out;
    }

  /*coupon index banner*/
.notype{
   display:none;
}
.nobrand{
   display:none;
}
.nocard{
   display:none;
}

.cpn_recommend{ 
   width: 1180px;
    height: 250px;
    margin: 0 auto;
    padding: 10px 75px 10px 15px;
}

.monthly_list{
    display: block;
}

.hot_title1{
    width: 190px;
    height: 185px;
    float: left;
    }

.hot_title1 h1{font-size: 2rem;color: #bf0000;text-align: center;line-height: 3rem;padding: 38px 0;font-weight: bold;border: 2px solid;}

.hot_title2{
    border: 5px #333333 solid;width:180px;
    height: 180px;display: block;float: left;background: #ffffff;
}

.hot_title2 h1{font-size: 2rem;color: #333333;text-align: center;line-height: 3rem;padding: 38px 0;}

.recommend_list{
    display: table;
    width: 80%;
    background: #efefef;
    margin: 0 auto;
    padding: 10px 15px; overflow: hidden;
    }

.recommend_list li{
        margin:8px 10px;border-radius: 3px;padding: 10px;background: #ffffff;
}

.recommend_list li:hover{
background:#F9F9F9;}

.recommend_list a{
        color:#515151;
}
    
.recommend_list a:hover{
        color:#515151;text-decoration: none;
}
    
.recommend_list h2{font-size: 16px;white-space:nowrap;}
.recommend_list h2 span{font-size: 14px;}
.recommend_list li .need-entry2{
    background-color: #ffffff!important;
    color: #bf0000!important;
    border-radius: 5em!important;
    border: 1px solid #bf0000;
    padding: 2px 9px!important;
    letter-spacing: 1px;
    font-weight: bold;
    position: relative;
    text-shadow: none!important;
    letter-spacing: 0px!important;
    font-size: 14px;
    bottom: 23px;
    right: -94px;
}
.recommend_list li .need-entry2:hover{
    background-color: #bf0000!important;
    color: #ffffff!important;
text-decoration: none;}

/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ end*/

/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â£ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥*/
.card_category{width: 200%;display: flex;margin: 0 auto;padding: 0 20px;background-image: url("https://image.card.tw.r10s.com/images/common/card_bg.jpg");}
 .card_type {
        margin: 20px;
    }
.new_title,h2{
        font-size: 1.5rem;color: #515151;    margin: 20px;
    }
    #MasterCard{
        width: 130px!important;
    }
    #Rose,#MK,#Tiger,#VISA,#MasterCard,#JCB{
        border: 1px #bebebe solid;
        width:115px;
        border-radius: 7px;
        text-align: center;
        font-size: 1rem;
        color:#bebebe;
        display: inline-block;
        margin: 0 10px;
        padding: 5px;
        cursor: pointer;
    }
    #Rose:hover,#MK:hover,#Tiger:hover{
        background: #efefef;
    }
    #Rose.active,#MK.active,#Tiger.active{
        background: #bf0000;
        color:#ffffff;
        border: 0px;
    }

     #VISA:hover,#MasterCard:hover,#JCB:hover{
        background: #efefef;
    }
    #VISA.active,#MasterCard.active,#JCB.active{
        background: #bf0000;
        color:#ffffff;
        border: 0px;
    }

    .effect-list div {
        background-color: #fff!important;
        height: 0px!important;
    }

.label-hot {
    background-color: #bf0000;
    color: #fff;
    padding: 3px;
    border-radius:5px;
}

.new-b-btn-apply {color: #fff;
    border: 2px solid #bf0000!important;
    font-size: 15px;
    font-weight: bold;
    display: block;
    background: #bf0000;
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 3em;
    text-align: center;
    line-height: 15px;
}
.new-b-btn-apply:hover{
    color: #fff;
}
#image{
   cursor:pointer;
}
#tab6 ul{
   display:flex;flex-flow: wrap;
   
}
